<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000264.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0" subdevice="yes">
  <information>
    <ddf-library-id>895</ddf-library-id>
    <model>Source Four Profile LED Tungsten</model>
    <vendor>ETC</vendor>
    <author>Patrick Grote</author>
    <mode>Plus 7</mode>
    <comment>Seven additional color-control channels are available in RGB, HSI and HSIC input-profile settings.</comment>
  </information>
  <functions>
    <rawstep dmxchannel="0" name="Plus 7 Control on/off">
      <step caption="Disabled" mindmx="0" maxdmx="127"/>
      <step caption="Enabled" mindmx="128" maxdmx="255"/>
    </rawstep>
    <rgb>
      <red dmxchannel="1"/>
      <redorange dmxchannel="2"/>
      <mint dmxchannel="3"/>
      <green/>
      <blue dmxchannel="4"/>
      <indigo dmxchannel="5"/>
    </rgb>
    <const dmxchannel="6" name="NA" val="0"/>
    <const dmxchannel="7" name="NA" val="0"/>
  </functions>
</device>
